Haber Tekno Sosyal Medya

Chrome 54.0.2840.98 Sürümü ile Çeviri Eklentisi Çökmeye Başladı!

Chrome 54.0.2840.98 Sürümü

Haberler

Chrome 54.0.2840.98 Sürümü ile Çeviri Eklentisi Çökmeye Başladı!

Google Chrome 54.0.2840.98 sürümü ile çeviri eklentisi çökmeye başladı. İşte Chrome sürüm 54.0.2840.98 ve çökme sorunu ile ilgili detaylar!

En popüler web tarayıcıları arasında en üstlerde yer alan Google’ın Chrome tarayıcısının macOS için yayınlanan yeni Chrome 54.0.2840.98 sürümü ile birlikte, Çeviri eklentisinde çökmeler yaşandığına dair kullanıcı raporları aktarılmaya başladı.

Chrome 54.0.2840.98 sürümü ve Google Çeviri hatası!

Chrome 54.0.2840.98 Sürümü

10 Kasım 2016 tarihinde yayınlanan Chrome 54.0.2840.98 sürümü(64-bit) ile birlikte, Google Çeviri eklentisinde sık sık çökmeler meydana geldiği ve sık sık yeniden başlatma gerektiği rapor edilmeye başlandı.

Kullanıcılar tarafından rapor edilmeye başlanan Chrome 54.0.2840.98 sürümü ile ilgili çökme hatasına ilişkin, henüz Google tarafından bir açıklama getirilmiş değil. Bir sonraki güncelleme ile Google Chrome macOS uygulamasında yaşanan bu sorunun, bir sonraki Chrome güncellemesi ile giderileceği düşünülüyor. Lakin, bir sonraki Google Chrome güncellemesi ne zaman yayınlacak, henüz bilinmiyor.

Haber Yorumları

Yorum yazın

E-posta hesabınız yayımlanmayacak.

Daha Fazla Haberler

Üste çık